function vipcolorsegmentation
%VIPCOLORSEGMENTATION Dispatch to VIPCOLORSEGMENTATION
%demo for correct platform.

% Copyright 1995-2005 The MathWorks, Inc.
% $Revision: 1.1.6.1 $ $Date: 2010/08/30 03:06:09 $

if isvipwincodecavailable
  vipcolorsegmentation_win
else
  vipcolorsegmentation_all
end

